@charset "gb2312";
/* CSS Document */
ul, ol, li, dd, dt, dl, h1, h2, h3, h4, h5, h6 {font-family:Arial, Helvetica, sans-serif;font-size:9px;margin:0;padding:0;list-style:none;}
body{ margin:0; padding:0; font-size:12px;font-family:arial,verdana; }
input,textarea{font-size:12px;font-family:arial,verdana;}
a {color:#353535;text-decoration:none;}
a:hover {color:#cc0000;text-decoration:underline;}
a:active{ text-decoration:none;}

img {border:none; margin:0; padding:0; }


/*\\\\\\\\Ê×Ò³i_box1\\\\\\\\\\\\\*/
.home_news{}

#i_box1{ height:300px;}
.ifocus{ width:1230px; height:auto; margin:8px 8px 0 8px; _display:inline;text-align:center}
#image_area { width:1600px; height:auto; overflow:hidden;position: relative;}
#slide_img{ width:1080px; height:850px; overflow:hidden;position: relative;}
#slide_img ul li {position: absolute;width:1080px;height:850px;display: none;float: right;overflow: hidden;top: 10px;left: 5px}
#slide_img ul li.default{display:block;}
#slide_img ul li img {width:1080px;height:850px;}
#slide_title{ width:520px; height:260px; overflow:hidden;position:relative;top: 5px;left:5px;text-align:center}

.slide-page { position: absolute;bottom:0;left:0;}
.slide-page li {width:24px; height:28px;display: block;float: left; }
.slide-page a.on,.slide-page a.on:hover,.slide-page a:hover {background:url() no-repeat 0 -25px;color: #ffffff;}
.slide-page a {text-align: center;line-height:30px;width:24px; height:28px;background:url(../images/icon.gif) no-repeat 0 4px;float: left;color: #000000; font-size: 12px;text-decoration: none; overflow:hidden;margin-right:6px; _display:inline;}


#list_area{width:410x;height:auto;overflow:hidden;position:absolute;top:10px;left:1085px;}
#list_area ul li img {width:300px;height:168px;}

#button_area{ float:right;width:auto;height:auto;overflow:hidden;position:absolute;top:120px;left:500px;}

#button_Project{
float:left;
      display:block;
      width:150px;
      height:50px;
      margin:0 auto;
      background:url(../images/Button/Project_Btn.png) no-repeat;
}
#button_Project:hover{background:url(../images/Button/Project_H.png) no-repeat;}
#button_Stash{
float:left;
      display:block;
      width:150px;
      height:50px;
      margin:0 auto;
      background:url(../images/Button/Stash_Btn.png) no-repeat;
}
#button_Stash:hover{background:url(../images/Button/Stash_H.png) no-repeat;}
#button_Email{
float:left;
      display:block;
      width:150px;
      height:50px;
      margin:0 auto;
      background:url(../images/Button/Email_Btn.png) no-repeat;
}
#button_Email:hover{background:url(../images/Button/Email_H.png) no-repeat;}
#button_Jira{
float:left;
      display:block;
      width:150px;
      height:50px;
      margin:0 auto;
      background:url(../images/Button/Jira_Btn.png) no-repeat;
}
#button_Jira:hover{background:url(../images/Button/Jira_H.png) no-repeat;}
#button_WebMail{
float:left;
      display:block;
      width:150px;
      height:50px;
      margin:0 auto;
      background:url(../images/Button/WebMail_Btn.png) no-repeat;
}
#button_WebMail:hover{background:url(../images/Button/WebMail_H.png) no-repeat;}
#button_OwnCloud{
float:left;
      display:block;
      width:150px;
      height:50px;
      margin:0 auto;
      background:url(../images/Button/OwnCloud_Btn.png) no-repeat;
}
#button_OwnCloud:hover{background:url(../images/Button/OwnCloud_H.png) no-repeat;}
